<?xml version="1.0" standalone="no"?>
<epp xmlns="urn:iana:xml:ns:epp"
     xmlns:xsi="http://www.w3.org/2000/10/XMLSchema-instance"
     xsi:schemaLocation="urn:iana:xml:ns:epp epp.xsd">
  <command>
    <transfer op="query">
      <contact:transfer xmlns:contact="urn:iana:xml:ns:contact"
       xsi:schemaLocation="urn:iana:xml:ns:contact contact.xsd">
        <contact:roid>JD1234-VRSN</contact:roid>
        <contact:authInfo type="pw">2fooBAR</contact:authInfo>
      </contact:transfer>
    </transfer>
    <unspec/>
    <clTRID>ABC-12346</clTRID>
  </command>
</epp>